USN-145-2: wget bug fix

6 September 2005

wget bug fix

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 5.04

Software Description

Details

USN-145-1 fixed several vulnerabilities in wget. However, Ralph Corderoy discovered some regressions that caused wget to crash in some cases. The updated version fixes this flaw.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 5.04
wget

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

References